[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Create

Constructor for the class instance.

## Declaration

Source position: controls.pp line 943

`public constructor TAnchorSide.Create(`
`TheOwner: TControl;`
`TheKind: TAnchorKind`
`);`

## Arguments

`TheOwner` |  | Owner of the class instance.
`TheKind` |  | TAnchorKind value for the Kind property.

## Description

Create is the constructor for the class instance.

Create calls the inherited constructor, and sets the values in the Owner, Kind, and Side properties. The default value for Side is asrTop.